﻿.SCTableLayout table {
    padding: 10px 10px 10px 10px;
    font-size: small;
}

.SCTableLayout th {
    text-align: center;
    background: #9bc850;
    color: #000;
    font-size: smaller;
    padding: 3px 3px 3px 3px;
}

.SCTableLayout td {
    border: solid 1px #DDDDDD;
    padding: 0px 5px 0px 5px;
}

.leftAlignCol {
    text-align: left;
}

.SCTableLayout tr {
    font-size: smaller;
    line-height: 25px;
    padding: 0px 3px 0px 3px;
    margin: 50px 0;
}


    .SCTableLayout tr:nth-child(even) {
        background: #EEE;
        color: #000;
    }

    .SCTableLayout tr:hover {
        background-color: #BBD;
        cursor: pointer;
    }

.SCTableLayoutSubHeader {
    text-align: center;
    background: #00bcec;
    color: #000;
    font-size: larger;
    padding: 3px 3px 3px 3px;
    cursor: default !important;
    pointer-events: none !important;
}

.tbl-row-count-exceeded-message {
    background-color: lightcoral;
}

.tblFixHead-claim {
    overflow: auto;
}

    .tblFixHead-claim thead th {
        position: sticky;
        top: 0;
        z-index: 1;
    }

.tblFixHead-document-list {
    overflow: auto;
}

    .tblFixHead-document-list thead th {
        position: sticky;
        top: 0;
        z-index: 1;
    }


.tblFixHead-document-detail {
    overflow: auto;
}

    .tblFixHead-document-detail thead th {
        position: sticky;
        top: 0;
        z-index: 1;
    }

.tblColumnHeaderItem-claim {
    padding: 10px;
}
